profile=gpu-hq
#gpu-api=vulkan
gpu-context=wayland
hwdec=none

#ao=jack
#audio-channels=stereo

scale=spline64
dscale=mitchell
cscale=sinc
cscale-window=blackman
cscale-radius=3
deband=yes
screenshot-format=png

#Interpolation
#blend-subtitles=yes
#video-sync=display-resample
#interpolation=yes
#tscale=box
#tscale-window=sphinx
#tscale-radius=1.0
#tscale-clamp=0.0

sub-gray=yes   # pour pas avoir des subs jaunes de merde
sub-gauss=0.7  # ça rend les subs un peu moins carrés, peut-être à adapter à vos envies
sub-font="Roboto Regular"

prefetch-playlist=yes
rebase-start-time=no
ytdl-format=bestvideo[height<=?1080]+bestaudio/best
#ytdl-raw-options="rm-cache-dir=:yes-playlist="

osd-fractions=yes
